/* Lemon */

A:link
{
    COLOR: black;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: black;
    TEXT-DECORATION: none
}
A:active
{
    COLOR: #b22222
}
A:hover
{
    COLOR: red;
    TEXT-DECORATION: underline
}

BODY
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
Input
{
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
	Font-Size: 9pt;
}

Select
{
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
	Font-Size: 9pt;
}

.Text
{
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
	Font-Size: 9pt;
}

.NavBarTabs
{
	background-color : #FFEA2F;
}

.NavBarMenu,
.NavBarMenu:link,
.NavBarMenu:visited,
.NavBarMenu:active
{
	Background: Black;
	Color : White;
	font-family: Arial; 
	font-size: 10pt; 
	font-weight: bold;
	text-decoration : none;
}

.NavBarMenu:hover
{
	Background: Black;
	Color : #FFEA2F;
	font-family: Arial; 
	font-size: 10pt; 
	font-weight: bold;
	text-decoration : none;
}

.Copyright
{
    COLOR: Black;
    FONT-SIZE: 9px
}

.Copyright:link
{
    COLOR: Black;
    FONT-SIZE: 9px;
	font-weight: bold;
}

.ViewHeader
{
	background-color : #FFFACD;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
}

.ReportHeader
{
	background-color : #FFFACD;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 7pt;
	font-weight : normal;
}

.ReportDetails
{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
}
.Property
{
    BORDER-BOTTOM: 1px groove #DBC8B5;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px
}
.PropertyHeader
{
    BORDER-BOTTOM: 1px groove #DBC8B5;
    COLOR: black;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px;
}
.GroupHeader
{
    COLOR: black;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px;
}

.expander
{display:none }